/* Theme Support CSS importing
--------------------------------------------------------------*/
@import url("jquery.bxslider.css");

body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.mt-10{margin-top: 10px;}
.mt-15{margin-top: 15px;}
.mb-10{margin-bottom: 10px;}
.mb-15{margin-bottom: 15px;}

.text-primary{
	color: #0061a6;
}
.text-danger{
	color: #E63731;
}
.text-center{
	text-align: center;
}
.border-primary{
	border: 1px solid #0061a6;
}
.active{
	background: #0061a6;
	color: #fff;
}
.img-responsive{
	max-width: 100%;
}

.th-heading{	
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
}

.view-more{
	background: #0061a6;
    color: #fff;
    padding: 2px 5px;
}
.view-more:hover{
	color: #fff;
}

/* header slider section */
.header-slider{
	background: #fff;
	padding: 10px;
}
/* banner-slides */
.banner-slides{
	margin: 0;
	padding: 0;
}

.bx-wraps img{
	margin: 0 auto;
}

/* clientele slider section */
.clientele{
	background: #fff;
}
.clientele-slides .slide .bx-caption{
	display: none;
}
.clientele-slides .slide{
	cursor: pointer;
}
.clientele-slides .slide:hover .bx-caption{
	display: block;
}

.caroufredsel_wrapper {			
	background: #fff;
	border: 5px solid #fff;
	left: -6px !important;
	overflow: hidden !important;
	width: 100% !important;			
	-webkit-box-shadow: 0 0 5px #ccc;
	   -moz-box-shadow: 0 0 5px #ccc;
			box-shadow: 0 0 5px #ccc;
	-webkit-transform: translatez(0);
	   -moz-transform: translatez(0);
		-ms-transform: translatez(0);
		 -o-transform: translatez(0);
			transform: translatez(0);			
}
.clientele-slides div {			
	cursor: pointer;
	float: left;
	position: relative;
	text-align: center;
	width: 200px;
	margin: 0 10px;
}
.clientele-slides div img {
	border: none;
	margin: 0 auto;
	max-width: 100%;
}
.clientele-slides div span {
	background-color: rgba(0, 0, 0, .8);
	border-radius: 3px;
	bottom: 0;
	color: #fff;
	cursor: pointer;	
	font-size: 12px;
	left: 0;
	line-height: 18px;
	margin: 0 auto;
	opacity: 0;
	padding: 5px;
	position: absolute;
	visibility: hidden;
	width: 100%;
	-webkit-transition: visibility 0s, opacity 0.5s linear;
	   -moz-transition: visibility 0s, opacity 0.5s linear;
			transition: visibility 0s, opacity 0.5s linear;
}
.clientele-slides div:hover span {
	visibility: visible;
	opacity: 1;
}		

.slide-title,
.slide-content{
	padding: 5px;
	margin-bottom: 10px;
}
.slide-content img.alignright{
	float: none !important;
	display: none;
}

/* About section */
.about-fmc{
	background: #f8f8f8;
	border: 1px solid #ddd;
	margin: 0;
    padding: 20px;
    text-align: justify;
}
.brochure-download{
	line-height: 100px;
	text-align: center !important;
}
.brochure:hover{
	color: #666;	
}
.brochure{
	border: 2px solid #666;
	color: #666;
	font-weight: 600;
	padding: 20px;
	margin: 0 auto;
	vertical-align: middle;
}
@media (min-width: 768px){
	.brochure-download{
		line-height: 150px !important;
	}	
}

/* box */
.box-area{
	background: #fff;
}

.box{
	padding: 15px 15px 0px 15px;
	height: 383px;
}
.box-upper{
	margin: 0px;
	padding: 0px;
}
.box-bottom{
  border: 1px solid #333;
  padding: 6px 0px;
}

.box-ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.box-ul li{
	border: 1px solid #333;
	width: 33.33%;
	float: left;
}
.box-upper li{
	list-style: none;
	display: inline-block;
}
.box-area .bx-viewport{
	height: 318px!important;
	overflow: hidden;
}
.box-part{
    min-height: 318px;
    max-height: 318px;
    overflow: hidden;
}
.box-shadow {
    -moz-box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    box-shadow: 0 0 5px #ccc;
    border: 5px solid #fff;
    background: #fff;
}

.box-rect {
	border: none !important;
	height: 100% !important;
	padding: 0 !important;
	position: relative;
	width: 100% !important;
}
.box-rect > a:hover {
	color: #000;	
}
.box-rect, .box-rect > a {
	font-size: 15px;
    padding: 55px 5px;
	color: #000;
	background-size: cover;
	border: 1px solid #888;
    float: left;
	font-weight: 600;
	text-align: center;
    width: 50%; 
	min-height: 159px;
	-webkit-box-sixing: border-box;
	   -moz-box-sizing: border-box; 
			box-sizing: border-box;
}

/* rowfoot */
.rowfoot {
    margin: 0 !important;
}

/* home-footer */
.home-footer-wrapper{
	background: #fff;
	padding-top: 10px;
	color: #000;
}
.home-footer{
	padding: 0;
}
.home-footer .address{
	padding: 10px;
}
.home-footer .address address{
	font-style: regular !important;
}
.home-footer-form{
	background-color: #fff;
	color: #000;
	padding: 10px;
	height: 100%;
}
.info-form{
	background: rgb(239, 239, 239) none repeat scroll 0% 0%;
	border: 1px solid rgb(221, 221, 221);
	margin-bottom: 10px;
	padding: 5px !important;
	width: 95% !important;
}
@media(min-width: 768px){
	.home-footer{
		padding: 10px!important;		
	}	
	.home-footer [class*="span"]{
		margin-left: 10px !important;
	}
}


/* waterwheelCarousel */
#carousel {
	width: 100%;
	height: 400px;
	position: relative;
	clear: both;
	overflow: hidden;
}
#carousel img {
	visibility:hidden; /* hide images until carousel can handle them */
	cursor:pointer; /* otherwise it's not as obvious items can be clicked */
	width: 500px;
	height: auto;
}
.split-left {
	width:450px;
	float:left;
}
.split-right {
	width:400px;
	float:left;
	margin-left:10px;
}